﻿.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	background: transparent url('../images/radiocheckbox/check1.png') 7px -1px no-repeat;
	display:inline-block;
	height:21px;
	width:25px;
}

.ez-radio {
	background: transparent url('../images/radiocheckbox/radio1.png') 7px -1px no-repeat;
	display:inline-block;
	height:21px;
	width:25px;
}

.ez-checked { background-position: 7px -23px; }
.ez-selected { background-position: 7px -23px; }

.ez-checkbox-green {
	background: transparent url('../images/radiocheckbox/check1.png') 7px 1px no-repeat;
	display:inline-block;
	
}
.ez-checked-green { background-position: 7px -23px; }
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:21px;vertical-align:middle; }
input[type=radio] {
    width:25px;
    height:25px;
		margin-top:-2px;
}
input[type=checkbox] {
    width:25px;
    height:25px;
		margin-top:-2px;
}